package com.jeeplus.modules.sg.progress.entity;

import com.jeeplus.core.persistence.DataEntity;

import java.util.List;

/**
 *
 * */
public class PlanningStatistics extends DataEntity<PlanningStatistics> {
    //年份
    private String projectYear;
    //施工单位
    private String constructionUnit;
    //项目已投运
    private String projectOperationStatusT;
    //项目未投运
    private String projectOperationStatusF;
    //施工单位已送审
    private String whetherIsApprovalT;
    //施工单位未送审
    private String whetherIsApprovalF;
    //结算已审定
    private String approvedNotT;
    //结算未审定
    private String approvedNotF;
    //未开票
    private String approvedNotNotT;
    //已开票
    private String approvedNotNotF;


    public String getProjectYear() {
        return projectYear;
    }

    public void setProjectYear(String projectYear) {
        this.projectYear = projectYear;
    }

    public String getConstructionUnit() {
        return constructionUnit;
    }

    public void setConstructionUnit(String constructionUnit) {
        this.constructionUnit = constructionUnit;
    }

    public String getProjectOperationStatusT() {
        return projectOperationStatusT;
    }

    public void setProjectOperationStatusT(String projectOperationStatusT) {
        this.projectOperationStatusT = projectOperationStatusT;
    }

    public String getProjectOperationStatusF() {
        return projectOperationStatusF;
    }

    public void setProjectOperationStatusF(String projectOperationStatusF) {
        this.projectOperationStatusF = projectOperationStatusF;
    }

    public String getWhetherIsApprovalT() {
        return whetherIsApprovalT;
    }

    public void setWhetherIsApprovalT(String whetherIsApprovalT) {
        this.whetherIsApprovalT = whetherIsApprovalT;
    }

    public String getWhetherIsApprovalF() {
        return whetherIsApprovalF;
    }

    public void setWhetherIsApprovalF(String whetherIsApprovalF) {
        this.whetherIsApprovalF = whetherIsApprovalF;
    }

    public String getApprovedNotT() {
        return approvedNotT;
    }

    public void setApprovedNotT(String approvedNotT) {
        this.approvedNotT = approvedNotT;
    }

    public String getApprovedNotF() {
        return approvedNotF;
    }

    public void setApprovedNotF(String approvedNotF) {
        this.approvedNotF = approvedNotF;
    }

    public String getApprovedNotNotT() {
        return approvedNotNotT;
    }

    public void setApprovedNotNotT(String approvedNotNotT) {
        this.approvedNotNotT = approvedNotNotT;
    }

    public String getApprovedNotNotF() {
        return approvedNotNotF;
    }

    public void setApprovedNotNotF(String approvedNotNotF) {
        this.approvedNotNotF = approvedNotNotF;
    }
}
